.table-view {
    text-align: center;
    font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    border: 3px solid #ddd;
    width: 100%;
}

.table-view td,
.table-view th {
    border: 1px solid #ddd;
    padding: 8px;
}

.table-view tr:nth-child(even) {
    background-color: #f2f2f2;
}

.table-view tr:hover {
    background-color: #ddd;
}

.table-view th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: center;
    background-color: #6eb004;
    color: white;
}
